PRODUCT STUDIO
Изображения товара1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TPS
NETGEAR GS748TPS-100NAS Switch
SKU: GS748TPS100NAS
NETGEAR GS748TPS-100NAS Switch — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
NETGEAR GS748TPS-100NAS Switch
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Wi-Fi
Hayir
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка 10G
Hayir
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Поиск IGMP
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технология Прокладки Оптоволоконного Ethernet
1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX
Функции DHCP
Обновляемое встроенное программное обеспечение
Да
Количество строк
4
GTIN EAN UPC
0606449061116,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Безопасность
CE, CUL 60950 /EN 60950, CB, CCC
Бренд
NETGEAR
Бренд
NETGEAR
Веб-управление
Вес
Включенные кабели
HDMI
Дата добавления в систему
2011-03-11
Дата производства
Диапазон MTBF
143890 Saat
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Зеркалирование шлюза соединения
Кеш упаковки
Кластеризация соединений
Код продукта
GS748TPS-100NAS
Контактный слой
Максимальная пропускная способность порта
96 Gbit/s
Метод проверки
IEEE 802.1x
Название продукта
GS748TPS
Название продукта
GS748TPS
Напряжение входа
100 - 240 V
Нерабочая высота
0 - 3000 m
Оптоволоконное Соединение
LC
Поддерживается алгоритм безопасности
802.1x RADIUS
Поддержка MIB
RFC 1493, RFC 1643, RFC 1213 MIB II
Поддержка мультикаста
Да
Поддержка управления Akis
Полная двусторонняя печать
Потребление энергии
Продолжительность древесного протокола
Продолжительность задержки
3 ms
Протоколы управления
SNMP v1, v2c, v3
Рабочая высота
0 - 3000 m
Размер таблицы адресов
Размеры Gxdxy
Резервное копирование и передача
Да
Светодиод питания
Да
Светодиодные индикаторы связи
Серия продукта
Сетевой интерфейс
Gigabit Ethernet
Скорость данных
10/100/1000 Mbps
Список управления соединением ACL
Стекируемый
Да
Технология подключения
Проводной
Точки Подключения Fibre Channel
4
Управление потоком публикаций
Уровень шума
43 dB
Цвет продукта
Частота входа
50 - 60 Hz
Электромагнитная совместимость
CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC
®